package cn.hmsoft.weixin.entity.reply.item;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter;

import cn.hmsoft.weixin.entity.reply.CDATAdapter;

@XmlAccessorType(XmlAccessType.FIELD)
public  class Media {

	@XmlJavaTypeAdapter(value = CDATAdapter.class)
	private String MediaId; // 通过上传多媒体文件，得到的id。
	public String getMediaId() {
		return MediaId;
	}

	public void setMediaId(String mediaId) {
		MediaId = mediaId;
	}

}
